<?php

/**
 * Controls attached to core sections
 *
 * @package vamtam/petmania
 */


return array(
	array(
		'label'     => esc_html__( 'Header Logo Type', 'vamtam-petmania' ),
		'id'        => 'header-logo-type',
		'type'      => 'switch',
		'transport' => 'postMessage',
		'section'   => 'title_tagline',
		'choices'   => array(
			'image'      => esc_html__( 'Image', 'vamtam-petmania' ),
			'site-title' => esc_html__( 'Site Title', 'vamtam-petmania' ),
		),
		'priority' => 8,
	),

	array(
		'label'     => esc_html__( 'Single Product Image Zoom', 'vamtam-petmania' ),
		'id'        => 'wc-product-gallery-zoom',
		'type'      => 'switch',
		'transport' => 'postMessage',
		'section'   => 'woocommerce_product_images',
		'choices'   => array(
			'enabled'  => esc_html__( 'Enabled', 'vamtam-petmania' ),
			'disabled' => esc_html__( 'Disabled', 'vamtam-petmania' ),
		),
		// 'active_callback' => 'vamtam_extra_features',
	),
);


